boost::geometry::interior_return_type< Geometry > Struct Template Reference

List of all members.

## Public Types

typedef core_dispatch::interior_return_type < typename tag< Geometry > ::type, Geometry >::type | type

### template<typename Geometry>
struct boost::geometry::interior_return_type< Geometry >

## Member Typedef Documentation

template<typename Geometry>

typedef core_dispatch::interior_return_type< typename tag<Geometry>::type, Geometry >::type boost::geometry::interior_return_type< Geometry >::type

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK